.hide-game-btn {
    visibility: hidden;
}
.show-btn {
    visibility: visible;
}
.full-colored {
    opacity: 1;
}
.darkened {
    opacity: 0.3;
}
.boxGame__heart .heart img {
    width: 25px;
}
@media screen and (max-width: 350px) {
    .boxGame__heart .heart img {
        width: 15px;
    }
}
@media screen and (min-width: 351px) and (max-width: 600px) {
    .ribbonGames__buttons .txtc {
        /* height: 100%; */
        justify-content: center !important;
    }
    .ribbonGames__buttons .flex--center {
        height: 60%;
        justify-content: space-between !important;
    }
}
@media screen and (max-width: 600px) {
    .ribbonGames__boxGame::before {
        z-index: -10 !important;
    }
    .boxGame__heart {
        position: absolute;
        top: 1px;
        right: 1px;
    }
    .ribbonGames__buttons .flex--center {
        top: 10px;
    }
}
@media screen and (min-width: 601px) {
    .ribbonGames__buttons .txtc {
        height: 100%;
    }
    .ribbonGames__buttons .flex--center {
        height: 100%;
        top: 10px;
        justify-content: center !important;
    }
    .ribbonGames__buttons .flex--center .btn--secondary {
        margin-bottom: 20px !important;
    }
}